
package de.ivu.elect.business.dokumente.control;

import java.io.Serializable;
import java.util.Comparator;

import de.ivu.elect.business.dokumente.entity.DokumentArchiveUploadResultEntry;

public class DokumentArchiveUploadResultEntryByZipEntryFileNameComparator implements Comparator<DokumentArchiveUploadResultEntry>, Serializable {

  private static final long serialVersionUID = 1L;

  public DokumentArchiveUploadResultEntryByZipEntryFileNameComparator() {
    super();
  }

  @Override
  public int compare(DokumentArchiveUploadResultEntry one, DokumentArchiveUploadResultEntry another) {
    return one.getZipEntryFileName().compareTo(another.getZipEntryFileName());
  }
}
